source 'http://rubygems.org'


gem 'rails', '4.2.10'

gem "mysql2"

gem 'sass-rails', '5.0.6'

gem 'uglifier', '>= 1.3.0'

gem 'coffee-rails', '~> 4.1.0'

gem 'jquery-rails'

gem 'turbolinks'

gem 'jbuilder', '~> 2.0'

gem 'sdoc', '~> 0.4.0', group: :doc

gem 'bcrypt', '~> 3.1.7'

gem 'unicorn'

gem 'haml-rails'

gem 'rails_autolink'

gem "therubyracer", group: :production

gem "country_select"

group :development, :test do
  gem 'byebug'
  #gem 'capistrano-rails'
  #gem "rvm-capistrano"
  
  gem "capistrano", '2.15.9', group: :development,  require: false
  gem "rvm-capistrano",'1.4.1', group: :development
  #gem 'net-ssh', '~>2.7.0'
  #gem 'net-sftp'

  gem 'net-ssh', '~> 5.1.0'

  #gem 'openssl', '~> 2.0.0.beta.1'
  
  gem 'web-console', '~> 2.0'

  gem 'spring'
end

gem 'wicked_pdf'

gem "posix-spawn"

gem 'carrierwave'
gem 'rmagick', :require => 'RMagick'
gem 'acts_as_tree'
gem 'formtastic', "2.3.0"

gem "twitter-bootstrap-rails"
gem 'formtastic-bootstrap'

gem 'kaminari-bootstrap'
gem 'acts_as_commentable'

gem 'gravatar_image_tag'

#gem 'country_select'

gem 'roo', '~> 2.1.0'
gem 'roo-xls'

gem 'curb', "0.9.10"


gem 'kaminari-bootstrap'

gem 'fastimage'

gem 'ogone-rails'

gem "geocoder"

gem "iban-tools"

gem "nokogiri"

gem "houston"


gem 'twitter-text'

gem 'pygments.rb'
gem 'redcarpet'

gem 'omniauth-facebook'

gem 'truncate_html'

gem "gibbon"

gem 'paypal-sdk-merchant'


#gem 'elasticsearch-model'
#gem 'elasticsearch-rails'

gem 'searchkick'#, "2.3.1"

gem 'whenever', require: false